
.ourTrustedPartnersWrap{
    padding-top: 50px;
}
.ourTrustedPartner__head{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 50px;
}
.ourPartnerCardsSliderPr{
    background-color: #182132;
    border-radius: 10px;
    padding:34px 0 34px 35px;
    margin-bottom: 50px;
}
.ourPartnerCardImgDiv{
    width: auto;
    height: auto;
    object-fit: contain;
}
.ourpartnererCard_img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.OurPartnerSlider .slick-slide{
    padding: 0 12px;
}
.ourpartnercomp{
    position: relative;
}
.ourpartnerbgimg{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.ourartner__bgWrap{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.downloadAppWrap{
    padding-top: 50px;
}
.downloadAppContent__txt{
    display: flex;
    flex-direction: column;
}
.content__heading{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    padding-bottom: 30px;
}
.content__desc{
    font-size: 18px;
    line-height: 13px;
    color: #aaaaaa;
    font-weight: 700;
}
.content_availableOnApps{
    display: flex;
    margin-top: 30px;
}
.downloadApp__imgDiv{
    width: 121px;
    height: 48px;
    margin-right: 5px;
}
.downloadApps__img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.downloadappdata{
    position: relative;
}
.mobile__img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.androidmobile__pr{
    width: 299px;
    height: auto;
}
.downloadappdata{
    overflow: hidden;
    min-height: 500px;
}
.contentData{
    display: flex;
    align-items: center;
}
.imgdata{
    position: absolute;
    right: -10%;
    bottom: -235px;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
    .imgdata{
        right: -7%;
    }
    .ourTrustedPartnersWrap{
        padding-top: 25px;
    }
    .ourTrustedPartner__head{
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
        margin-bottom: 15px;
    }
    .ourPartnerCardsSliderPr{
        padding: 10px 0 10px 16px;
    }
}

@media screen and (max-width:767px) {
    .ourTrustedPartnersWrap{
        padding-top: 25px;
    }
    .ourTrustedPartner__head{
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
        margin-bottom: 15px;
    }
    .ourPartnerCardsSliderPr{
        padding: 16px 10px;
    }
    .OurPartnerSlider .slick-slide{
        padding: 0 5px;
    }
    .contentData{
        width: 100%;
    }
    .imgdata{
        width: 100%;
    }
    .ourPartnerCardsSliderPr{
        margin-bottom: 30px;
    }
    .downloadAppWrap{
        padding-top: 30px;
    }
    .content__heading{
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
        padding-bottom: 10px;
    }
    .content__desc{
        font-size: 12px;
        line-height: 15px;
        color: #fff;
        font-weight: 500;
    }
    .downloadApp__imgDiv{
        width: 61px;
        height: 24px;
        margin-right: 3px;
    }
    .content_availableOnApps{
        margin-top: 10px;
    }
    .contentData{
        align-items: flex-start;
    }
    .androidmobile__pr{
        width: 112px;
    }
    .imgdata{
        right: -50%;
        bottom: -90px;
    }
    .downloadappdata{
        min-height: 250px;
    }
}